REBASEEXTRACT(1e)

NAME
rebaseextract - Process the REBASE database for use by restriction enzyme applications

SYNOPSIS

rebaseextract -infile infile -protofile infile [-equivalences boolean]

rebaseextract -help

DESCRIPTION

rebaseextract is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database creation" command group(s).

OPTIONS

  Input section

-infile infile

-protofile infile

-equivalences boolean
    This option calculates an embossre.equ file using restriction enzyme prototypes in the withrefm file. Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

rebaseextract is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.